/**Retina log**/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),

only screen and (-o-min-device-pixel-ratio: 3/2),

only screen and (min--moz-device-pixel-ratio: 1.5),

only screen and (min-device-pixel-ratio: 1.5) {

    .mt-wrapper .header .logo img {

        min-height: 1px;

    }

}


.cms-home .mt-navigation-vertical {
    border: 5px solid #fff;
    margin: 0 0 20px;
}

.cms-home .mt-navigation-vertical .block-title {
    background-color: #00817e;
    padding: 10px 15px 10px;
}

.cms-home .mt-navigation-vertical .block-title strong span {
    padding: 2px 0 0 25px;
}

.block-subscribe {
    padding: 20px 0 0 0;
}
item button.btn-cart span span .fa {
    background-color: #161616;
    border-radius: 3px;
    color: #ffffff;
    display: block;
    font-size: 80%;
    line-height: 30px;
    margin: 0 5px 0 0;
    padding: 1px 3px;
    text-align: center;
}


.item button.btn-cart span {
    display: inline-block;
    line-height: 25px;
    padding: 0;
    text-transform: uppercase;
}

button.button {
    border: 0px solid #d3d3d3 !important;
}

.product-view .product-shop .add-to-box .add-to-links li {
    display: none;
}

.header .header-act {
    padding: 25px 0 0;
}

.header-content-right .top-seach {
    margin: 12px 0 0 5px;
}

.mt_getcart .top-compare, .mt_getcart .mt-top-cart {
    margin-top: 12px;
}

.main-heading .heading-wrapper-title span {
    border-bottom: 0px solid #161616 !important;
    padding: 0 0 10px;
}

.heading-wrapper-title {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 5px;
}

.footer-container .footer-top .footer p.remores, .footer-container .footer-top-brands .footer p.remores {
    font-size: 13px;
}

.block-layered-nav dd li {
    font-size: 13px;
}

.main-heading h3 {
    font-size: 160%;
    font-weight: 500;
    text-transform: uppercase;
}